Name: pgp4pine
Version: 1.62
Release: 1
Summary: pgp4pine is a "wrapper" around GnuPG, PGP2, and PGP5 for pine.
Copyright: GPL
Group: Utilities/File
URL: http://members.home.com/cdwiegand/pgp4pine/
Source: http://members.home.com/cdwiegand/pgp4pine/%{name}_%{version}.tar.gz
Patch0:%{name}_%{version}-megaloman.patch
Patch1: %{name}_%{version}-depend.patch
BuildRoot: /var/tmp/%{name}-%{version}-root

%description
pgp4pine is meant to "wrap" around PGP2, PGP5, GPG, so that Pine can use
them for PGP-enabled mail.

%prep
rm -rf $RPM_BUILD_ROOT
%setup -n %{name}
%patch0 -p1
%patch1 -p1

%build
./configure
make CFLAGS="$RPM_OPT_FLAGS -I. -I./src -Wall"

%install
#mkdir -p $RPM_BUILD_ROOT/{usr/bin,usr/man/man1}
make BUILD_ROOT=$RPM_BUILD_ROOT install
pwd
install -m 644 pgp4pine/docs/en/FAQ .
install -m 644 pgp4pine/docs/en/LICENSE .
install -m 644 pgp4pine/docs/en/PGP_MIME .
install -m 644 pgp4pine/docs/en/pgp4pinerc ./example.pgp4pinerc

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc FAQ  LICENSE  PGP_MIME  example.pgp4pinerc
/usr/local/bin/pgp4pine
/usr/local/man/man1/pgp4pine.1

%changelog
* Thu Sep  9 1999 Peter Hanecak <hanecak@megaloman.sk>
- updated to 1.62
- build root changed
- %install fixed
- depend patch (not solution to missing? depend script)
- build root patch
- URL added
